commit 6c072ec50158d6ca9134d4778ad60bb452b1f664
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Jul 5 02:19:53 2023

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 619ad3f14e6..44d249a1614 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,8 @@
+2023-07-04  Cui, Lili  <lili.cui@intel.com>
+
+	* common/config/i386/cpuinfo.h (get_intel_cpu): Remove model value 0xa8
+	from Rocketlake, remove model value 0xbf from Alderlake.
+
 2023-06-30  Eric Botcazou  <ebotcazou@adacore.com>
 
 	* gimple-fold.cc (fold_array_ctor_reference): Fix head comment.
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index a75b56cd2f4..31e1a2e29a7 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20230704
+20230705

